header#site-header #meta-nav {
  background: #DADADA;
  display: none;
}
header#site-header .navbar {
  margin-bottom: 0;
  border: none;
  background-color: #fff;
}
header#site-header .navbar.navbar-default {
  background-color: #fff;
}
header#site-header .navbar-brand-blue {
  display: block;
}
header#site-header .navbar-brand-white {
  display: none;
}
header#site-header .navbar-toggle .icon-bar {
  background: #fff;
}
body.takeover header#site-header .navbar-toggle .icon-bar {
  background: #fff;
}
header#site-header .navbar-nav>li>a:not(.btn) {
  color: #003262;
  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -ms-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
}
header#site-header .nav>li>a.btn:hover,header#site-header .nav>li>a.btn:focus {
  color: #fff;
  background-color: #00182f;
  border-color: #00060b;
}
header#site-header .navbar-collapse {
  max-height: inherit;
  box-shadow: none;
  border: none;
}
header#site-header .navbar-form {
  padding: 10px 15px;
  margin-top: 0;
  position: relative;
  box-shadow: none;
}
header#site-header .navbar-form .btn {
  display: none;
  border: none;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -ms-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
  padding: 7px 9px;
}
header#site-header .navbar-form .btn:hover,header#site-header .navbar-form .btn:focus {
  color: #00509C;
  background-color: transparent;
  border: none;
}
header#site-header #primary-nav {
  margin-bottom: 0;
}
header#site-header #primary-nav .navbar-nav {
  margin-bottom: 0;
  border-top: 1px solid #eee;
  margin-top: 15px;
}
header#site-header #brand {
  float: left;
  display: table;
  height: 86px;
  padding: 15px;
}
header#site-header h1.logo,header#site-header .navbar-brand {
  font-weight: 500;
  font-size: 40px;
  margin: 11px 7px;
  padding: 0;
  max-width: 120px;
  float: left;
  height: auto;
}
header#site-header h1.logo a {
  color: #2d637f;
}
header#site-header /*.subbrand*/
h2 {
  float: left;
  line-height: .9em;
}
header#site-header /*.subbrand*/
h2 a {
  color: #fff;
  font-size: 21px;
  font-weight: 500;
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid rgba(255,255,255,.4);
  line-height: 21px;
}
header#site-header /*.subbrand*/
h1.logo {
  font-weight: 500;
  font-size: 40px;
  margin: 10px 0;
  max-width: 100px;
  float: left;
}
header#site-header /*.subbrand*/
.navbar-toggle {
  padding: 15px 10px;
  margin-right: 15px;
  border-color: transparent;
}
header#site-header #audience-nav h3 {
  font-size: 12px;
  margin: 0 -15px;
  padding: 15px 15px 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  color: #003262;
  font-family: 'Open Sans', sans-serif;
  border-bottom: 1px solid #eee;
  background: #f7f7f7;
}
header#site-header #audience-nav ul {
  margin-top: 0;
  margin-bottom: 0;
}
header#site-header #audience-nav ul>li>a {
  font-size: 18px;
  padding-top: 15px;
  font-weight: 400;
  border-bottom: 1px solid #eee;
}
header#site-header #audience-nav ul .dropdown-menu li a {
  padding: 15px;
  border-top: 1px solid rgba(255,255,255,.1);
  color: #fff;
  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -ms-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
header#site-header #audience-nav ul .dropdown-menu li a:hover,header#site-header #audience-nav ul .dropdown-menu li a:focus {
  color: #FDB515;
  background: rgba(0,0,0,.1);
  text-decoration: none;
}
header#site-header #audience-nav ul li .dropdown-toggle {
  display: none;
  padding: 15px;
}
header#site-header #audience-nav ul li .dropdown-toggle:hover,header#site-header #audience-nav ul li .dropdown-toggle:focus {
  color: #FDB515;
}
header#site-header #audience-nav ul li .dropdown-menu {
  display: block;
  position: relative;
  box-shadow: none;
  border-radius: 0;
  border: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  margin: 0;
  width: 100%;
  padding: 0;
}
header#site-header #tools-nav ul.navbar-nav li:first-child {
  margin-left: 0;
}
header#site-header ul.navbar-nav li a .caret {
  display: none;
}
header#site-header-min {
  background: #E3E3E3;
}
header#site-header-min h1.logo {
  font-size: 21px;
  margin: 13px 0 13px;
}
.breadcrumb-trail.breadcrumbs {
  padding: 10px;
}
.skip-to-content,.skip-to-content:hover,.skip-to-content:focus {
  color: #fff;
  font-size: 12px;
  padding: 6px 15px;
  display: block;
  background-color: #002B54;
}
.navbar-form .form-control {
  border-radius: 4px;
  border: none;
  background-color: #eee;
  height: 44px;
}
h2.sub-brand {
  font-size: 40px;
  border-left: 1px solid #B1B1B1;
  float: left;
  padding-left: 10px;
}
.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus {
  color: #333;
  background-color: transparent;
}
footer#site-footer {
  background: #003262;
  padding: 20px 0;
}
footer#site-footer .logo {
  max-width: 200px;
  margin-top: 10px;
}
footer#site-footer .nav>li>a {
  color: #ccc;
  padding: 7px;
  font-size: 15px;
  -webkit-transition: color .1s ease-in-out;
  -moz-transition: color .1s ease-in-out;
  -ms-transition: color .1s ease-in-out;
  -o-transition: color .1s ease-in-out;
  transition: color .1s ease-in-out;
}
footer#site-footer .nav>li>a:hover,footer#site-footer .nav>li>a:focus {
  background-color: #00284F;
}
footer#site-footer .nav-primary>li {
  float: none;
}
footer#site-footer .nav-primary>li>a {
  font-weight: 600;
  font-size: 18px;
  padding: 10px 7px;
}
footer#site-footer .nav>li:first-child>a {
}
footer#site-footer .social {
  margin-bottom: 50px;
}
footer#site-footer hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid rgba(255,255,255,.1);
}
footer#site-footer .social {
  margin-bottom: 10px;
  margin-top: 10px;
}
footer#site-footer .social .nav>li {
  display: table;
  width: 36px;
  height: 36px;
}
footer#site-footer .social .nav>li>a {
  opacity: 1;
  padding: 0 15px;
  font-size: 21px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
 
header#site-header {
    border-top-width: 42px !important;
    position: relative;
    z-index: 999;
    border-top: 4px solid #003262;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
}
/* Subbrand */
header#site-header /*.subbrand*/
h1.logo, header#site-header /*.subbrand*/
.navbar-brand {
  max-width: 200px;
}
/*no script*/
.no-js header#site-header #primary-nav ul.navbar-nav>li:focus>ul.dropdown-menu,.no-js header#site-header #primary-nav ul.navbar-nav>li:hover>ul.dropdown-menu{
  display: block!important;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  footer#universal-footer .copyright {
    margin-top: 20px;
    float: right;
  }
  footer#site-footer .nav-primary>li {
    float: left;
  }
  footer#site-footer .social .nav>li>a {
    padding: 0 10px;
  }
  header#site-header ul.navbar-nav li a .caret {
    display: inline-block;
  }
  header#site-header .navbar-inverse #main-nav {
    background-color: transparent;
  }
  header#site-header .dropdown .dropdown-menu,#mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu{
    border: none;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    border: 1px solid #ddd;
    background: #fff;
    margin-top: 0;
  }
  body.takeover header#site-header .navbar-brand .navbar-brand-blue {
    display: none;
  }
  body.takeover header#site-header .navbar-brand .navbar-brand-white {
    display: block;
  }
  body.takeover header#site-header .navbar-toggle .icon-bar {
    background: #fff;
  }
  header#site-header #primary-nav .navbar-nav {
    margin-bottom: 0;
    border-top: none;
    margin-top: 0;
  }
  body.takeover header#site-header {
    background: transparent;
    border-top-width: 42px;
  }
  header#site-header #tools-nav ul.navbar-nav li a {
    font-size: 16px;
    padding: 14px 12px;
    color: #fff;
    line-height: 1;
    font-weight: 600;
  }
  header#site-header #tools-nav ul.navbar-nav li a:hover,header#site-header #tools-nav ul.navbar-nav li a:focus {
    border-color: #003B72;
  }
  header#site-header #tools-nav ul.navbar-nav li:first-child a {
    padding-left: 0;
  }
  header#site-header .dropdown-menu {
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
  }
  header#site-header #primary-nav .open .dropdown-menu {
  }
  header#site-header {
    border-top: 42px solid #003262;
  }
  header#site-header.dark {
    border-top-color: #00274E;
  }
  body.navbar-absolute #content {
    padding-top: 145px;
  }
  body.navbar-absolute header#site-header {
    position: absolute;
    width: 100%;
  }
  header#site-header .navbar-nav>li>a:hover,header#site-header .navbar-nav>li>a:focus,footer#site-footer .nav>li>a:hover,footer#site-footer .nav>li>a:focus {
    background: none;
  }
  .navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    border-radius: 4px;
    border: none;
    background-color: rgba(255,255,255,1);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 1px rgba(0,0,0,0.2);
    height: 32px;
  }
  .navbar-form .form-control:focus {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
  }
  header#site-header #primary-nav .navbar-nav {
    float: right;
  }
  header#site-header #primary-nav ul.navbar-nav>li>a:hover,header#site-header #primary-nav ul.navbar-nav>li>a:focus,footer#site-footer .nav>li>a:hover,footer#site-footer .nav>li>a:focus {
    background: transparent;
    color: #697E92;
    border-bottom-color: #C0CAD3;
  }
  header#site-header.dark #primary-nav ul.navbar-nav>li>a:hover,header#site-header.dark #primary-nav ul.navbar-nav>li>a:focus,footer#site-footer.dark .nav>li>a:hover,footer#site-footer.dark .nav>li>a:focus {
    background: transparent;
    color: #C0CAD3;
    border-bottom-color: #C0CAD3;
  }
  header#site-header /*.subbrand*/
  h1.logo {
    max-width: 180px;
    margin-left: -3px;
    margin-top: 20px;
  }
  header#site-header /*.subbrand*/
  h2 {
    padding-top: 15px;
  }
  header#site-header /*.subbrand*/
  h2 a {
    font-size: 35px;
    font-weight: 300;
  }
  header#site-header ul.navbar-nav li a .caret {
    display: inline-block;
  }
  header#site-header .navbar-form {
    padding: 0;
    margin: 7px 0 5px 15px;
  }
  header#site-header #meta-nav {
    display: block;
  }
  header#site-header #tools-nav {
    padding: 0;
    position: absolute;
    top: -44px;
    left: 0;
    width: 100%;
  }
  header#site-header #tools-nav ul.navbar-nav li {
    width: auto;
  }
  header#site-header #tools-nav ul.navbar-nav li a.btn {
    font-size: 12px;
    padding: 11px 0;
    border: none;
    font-weight: 600;
    background: none;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
  }
  header#site-header #tools-nav ul.navbar-nav li a.btn:hover,header#site-header #tools-nav ul.navbar-nav li a.btn:focus {
    color: #FDB515;
  }
  header#site-header #tools-nav ul.navbar-nav li a i {
  }
  header#site-header /*.subbrand*/
  #tools-nav ul.navbar-nav li a.meta-nav-item {
    font-size: 16px;
    color: #fff;
    padding: 12px;
  }
  header#site-header #meta-nav .brand {
    width: 82px;
    padding: 4px 0;
  }
  .nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    border-bottom-color: #C0CAD3;
    background-color: transparent;
  }
  header#site-header h1.logo,header#site-header a.navbar-brand {
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 0px;
    max-width: 140px;
    margin-left: -9px;
    margin-top: 14px;
    padding: 0;
    float: left;
  }
  header#site-header .navbar {
    background-color: transparent;
  }
  header#site-header #primary-nav {
    height: 90px;
    padding-top: 29px;
  }
  header#site-header .navbar-nav>li>a {
    font-size: 12px;
    padding-top: 15px;
    padding-bottom: 14px;
  }
  header#site-header #audience-nav .navbar-nav>li>a {
    font-size: 12px;
    color: #fff;
    border-bottom: none;
    padding-top: 11px;
    line-height: 20px;
  }
  header#site-header #audience-nav ul>li>a {
    font-weight: 600;
  }
  header#site-header #audience-nav .navbar-nav>li>a:hover,header#site-header #audience-nav .navbar-nav>li>a:focus {
    color: #fdb515;
  }
  header#site-header #audience-nav .navbar-nav>li:first-child>a {
    padding-left: 0;
  }
  header#site-header #primary-nav ul.navbar-nav>li>a {
    font-size: 14px;
    line-height: 14px;
    margin: 10px 15px ;
    padding: 0;
    border-bottom: 2px solid transparent;
    color: #555;
  }
  header#site-header #primary-nav ul.navbar-nav>li>a.dropdown-toggle {
    font-weight: 600;
    padding-bottom: 4px;
  }
  header#site-header #primary-nav ul>li:last-child>a.dropdown-toggle {
    margin-right: 0;
  }
  header#site-header #main-nav h3 {
    font-size: 16px;
    line-height: 25px;
    margin: 0;
  }
  header#site-header #primary-nav ul.navbar-nav>li:first-child>a {
    margin-left: 0;
  }
  header#site-header #primary-nav ul.dropdown-menu .yamm-content .subnav a,.mega-sub-menu a {
    font-size: 14px;
    line-height: 19px;
  }
  .mega-sub-menu a:hover {
    text-decoration: underline;
  }
  header#site-header #tools-nav .secondary-nav {
    float: right;
  }
  header#site-header #audience-nav {
    position: absolute;
    top: -42px;
  }
  header#site-header #audience-nav ul {
    float: left;
  }
  header#site-header #audience-nav ul .dropdown-menu li {
    float: none;
    width: 100%;
  }
  #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item{
    display: block;
    float: left;
  }
  header#site-header #audience-nav ul .dropdown-menu li a {
    padding: 4px 12px;
    border: none;
    color: #333;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    position: relative;
    border-bottom: 2px solid transparent;
  }
  header#site-header #audience-nav ul li .dropdown-toggle {
    display: block;
  }
  header#site-header #audience-nav ul li .dropdown-menu {
    position: absolute;
    top: 100%;
    left: auto;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 0;
    list-style: none;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
    width: auto;
  }
  header#site-header #audience-nav ul .dropdown-menu li a:hover, header#site-header #audience-nav ul .dropdown-menu li a:focus {
    color: #222;
    background: none;
    text-decoration: underline;
  }
  header#site-header #audience-nav ul li.dropdown:hover .dropdown-menu {
    display: block;
  }
  header#site-header #meta-nav .secondary-nav {
    float: right;
  }
  header#site-header #searchToggle {
    display: none;
  }
  header#site-header .navbar-form .btn {
    display: inline;
  }
  footer#site-footer .nav>li>a {
    padding: 5px 10px;
    font-size: 13px;
  }
  header#site-header.dark #primary-nav .navbar-nav>li>a {
    color: #fff;
  }
  header#site-header.dark .open #primary-nav .navbar-nav>li>a {
    color: #003262;
  }
  header#site-header.dark .open #primary-nav .navbar-nav>li>a:hover,header#site-header.dark .open #primary-nav .navbar-nav>li>a:focus,header#site-header.dark .open #primary-nav .navbar-nav>li.open>a {
    color: #fdb515;
  }
  header#site-header.dark .dropdown .dropdown-menu {
    border: none;
  }
  header#site-header /*.subbrand*/
  .navbar-header {
    float: none;
  }
  header#site-header /*.subbrand*/
  a.navbar-brand {
    max-width: 360px;
    padding: 0;
  }
  header#site-header /*.subbrand*/
  #primary-nav {
    display: block;
    width: 100%;
    height: auto;
    font-size: 16px;
    float: none;
    border-top: none;
    margin-top: 0;
    padding-top: 0;
  }
  header#site-header /*.subbrand*/
  #primary-nav .navbar-nav {
    float: none;
  }
  header#site-header /*.subbrand*/
  #primary-nav ul.navbar-nav>li>a,#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a,#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    line-height: 14px;
    padding: 12px 0;
    margin: 0 12px;
    border-bottom: 2px solid transparent;
    color: #555;
    font-weight: 600;
    display: block;
  }
  header#site-header /*.subbrand*/
  #primary-nav ul.navbar-nav>li:first-child>a {
    margin-left: 0;
  }
  header#site-header /*.subbrand*/
  #tools-nav {
    padding: 0 5px;
    position: absolute;
    top: -42px;
    width: 100%;
  }
  header#site-header /*.subbrand*/
  #tools-nav ul.navbar-nav li a {
    color: #fff;
    font-weight: 600;
  }
  header#site-header /*.subbrand*/
  .dropdown .dropdown-menu {
    margin-top: 0;
  }
  header#site-header.dark #tools-nav ul.navbar-nav li a {
    color: #fff;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  body.navbar-absolute #content {
    padding-top: 129px;
  }
  header#site-header #tools-nav {
    right: 0;
  }
  header#site-header #audience-nav {
    top: -42px;
  }
  header#site-header h1.logo,header#site-header a.navbar-brand {
    max-width: 200px;
    padding: 0;
    margin-left: -9px;
    margin-top: 18px;
  }
  header#site-header #tools-nav ul.navbar-nav li a.btn {
    font-size: 12px;
  }
  header#site-header #primary-nav ul.navbar-nav>li>a {
    font-size: 18px;
    line-height: 21px;
    margin: 8px 25px;
    padding: 0;
  }
  header#site-header #primary-nav ul>li:last-child>a {
    margin-right: 0;
  }
  header#site-header .navbar-nav>li>a {
  }
  header#site-header .dropdown .dropdown-menu {
    margin-top: -33px;
  }
  header#site-header #audience-nav ul .dropdown-menu li {
    width: auto;
    float: left;
  }
  header#site-header #audience-nav ul .dropdown-menu li a {
    padding: 13px 15px 15px;
    color: #fff;
  }
  header#site-header #audience-nav ul .dropdown-menu li a:hover,header#site-header #audience-nav ul .dropdown-menu li a:focus {
    background: transparent;
    color: #003262;
    text-decoration: none;
  }
  header#site-header #audience-nav ul li.dropdown:hover .dropdown-menu {
    display: block;
  }
  header#site-header.light .navbar-nav>li>a {
    color: #333;
  }
  header#site-header.dark #primary-nav .navbar-nav>li>a {
    color: #fff;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  header#site-header h1.logo,header#site-header a.navbar-brand {
    max-width: 240px;
    padding: 0;
    margin-left: -9px;
    margin-top: 12px;
  }
  header#site-header #audience-nav ul .dropdown-menu li a {
    padding: 13px 15px 15px;
    color: #fff;
  }
}
@media (max-width: 767px) {
  .navbar-form {
    border-bottom: none;
    margin-bottom: 0px;
  }

  body.pbs-responsive-text .pbs-main-wrapper h1, body.pbs-responsive-text .pbs-main-wrapper h1 *, body h1 {
      font-size: 32px !important;
      color:#333;
  }
  header#site-header .navbar-collapse{
    padding: 0;
  }
  header#site-header #primary-nav ul.navbar-nav>li>a {
    margin: 0 10px;
  }
}
header#site-header .home-link {
  position: absolute;
  top: -42px;
  display: block;
  font-size: 16px;
  color: #FFF;
  padding: 12px 12px 12px 0;
  font-weight: 600;
  z-index: 999; } 
/* Make widget row visible */  
.footer-sidebar-row {
    padding-right: 2em;
    padding-left: 2em;
}
.footer-sidebar-row .sidebar {
  margin-top: 20px;   
}
#dept-footer {
  background: #063F75;
  padding: 30px 0 20px;
}
#dept-footer .footer-sidebar-row h3 {
  color: rgba(255,255,255,.7);
  font-family:"Open Sans", sans-serif;
  font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 0;
    text-transform: uppercase;
}
#dept-footer .list-group-item {
padding: 0 0 10px;
}
#dept-footer .footer-sidebar-row p, #dept-footer .footer-sidebar-row ul.menu li a {
  color: #eee;
  font-size: 15px;
  line-height: 22px;
}
#dept-footer .footer-sidebar-row .widget a:hover {color: #829db5; background-color: transparent; }

@media screen and (max-width: 767px) {
  header#site-header {
    border-top-width: 42px; } 
}

.two-line-logo a, .one-line a, .one-line-without-wordmark a {
  text-decoration:none;
}

header#site-header/*.subbrand*/ .b-wordmark,
header#site-header/*.subbrand*/ .dept-title {
  display: inline-block;
  font-size: 50px;
  line-height: 50px; }
  
header#site-header/*.subbrand*/ .two-line-logo .dept-title {
  font-size: 24px;
  line-height: 24px; 
  width: 250px;  /* added for WordPress template*/
  margin: 15px 0px 0px 0px; }
 
header#site-header/*.subbrand*/ .one-line-without-wordmark .one {
  display: none; }
header#site-header/*.subbrand*/ .one-line-without-wordmark .b-wordmark  {
  display: none; }
  
@media screen and (max-width: 767px) {
  header#site-header/*.subbrand*/ .one-line-without-wordmark .b-wordmark {
      display: none; }
  header#site-header/*.subbrand*/ .one-line-without-wordmark .dept-title {
      width: 250px;  /* added for WordPress template*/ } }
@media screen and (max-width: 767px) {
  header#site-header/*.subbrand*/ .two-line-logo .dept-title, 
  header#site-header/*.subbrand*/ .one-line-without-wordmark .dept-title {
    font-size: 28px;
    line-height: 30px;
    margin: 10px 45px 15px 15px; } }

header#site-header/*.subbrand*/ .one-line .two {
  display: none; }
    
header#site-header/*.subbrand*/ .one-line .dept-title {
  font-size: 50px;
  line-height: 50px; }
  
  @media screen and (max-width: 767px) {
    header#site-header/*.subbrand*/ .one-line .dept-title {
      margin: 10px 45px 10px 15px;
      font-size: 28px;
      line-height: normal; } }
    
    @media screen and (max-width: 767px) { 
header#site-header /*.subbrand*/ .dept-title.two-line-logo {
color: #c4820e;
font-family: "freight-sans-pro","Open Sans",sans-serif;
vertical-align: top;
margin-top: 12px; } }

header#site-header/*.subbrand*/ .one-line h1, 
header#site-header/*.subbrand*/ .two-line-logo h1, 
header#site-header/*.subbrand*/ .one-line-without-wordmark h1  { 
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 28px;
} 
header#site-header/*.subbrand*/ .one-line h1 .b-wordmark {
width: 175px;
height: 70px;
margin: 10px 8px 0px -5px;
background-image: url("cssimg/berkeley_wordmark_blue_363x112.png");
background-image: url("cssimg/berkeley_wordmark_blue_175x70.svg"), none;
/* multi-image technique */
background-repeat: no-repeat;
background-position: left center; 
}     
header#site-header/*.subbrand*/ .one-line .b-wordmark {
  width: 175px;
  height: 70px;
  margin: 10px 8px 0px -5px;
  background-image: url("cssimg/berkeley_wordmark_blue_363x112.png");
  background-image: url("cssimg/berkeley_wordmark_blue_175x70.svg"), none;
  /* multi-image technique */
  background-repeat: no-repeat;
  background-position: left center; }
  
  header#site-header/*.subbrand*/ .two-line-logo .b-wordmark { 
  width: 185px;
  height: 70px;
  margin: 10px 0px 0px -5px;
  background-image: url("cssimg/berkeley_wordmark_blue_363x112.png");
  background-image: url("cssimg/berkeley_wordmark_blue_175x70.svg"), none;
  /* multi-image technique */
  background-repeat: no-repeat;
  background-position: left center; 
  padding-right: 10px;}
  
  header#site-header/*.subbrand*/ .two-line-logo h1 .b-wordmark { 
  width: 185px;
  height: 70px;
  margin: 10px 0px 0px -5px; 
  background-image: url("cssimg/berkeley_wordmark_blue_363x112.png");
  background-image: url("cssimg/berkeley_wordmark_blue_175x70.svg"), none;
  /* multi-image technique */
  background-repeat: no-repeat;
  background-position: left center; 
  padding-right: 10px;
  }
  
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    header#site-header/*.subbrand*/ .one-line .b-wordmark {
      background-image: url("cssimg/berkeley_wordmark_blue_175x70.svg"); } }
  @media screen and (max-width: 767px) {
    header#site-header/*.subbrand*/ .one-line .b-wordmark {
      display: none; }
    header#site-header/*.subbrand*/ .two-line-logo .b-wordmark {
      display: none; } }

header#site-header/*.subbrand*/ .dept-title.two-line-logo {
  font-family: 'freight-sans-pro', 'Open Sans', sans-serif;
  color: #c4820e;
  vertical-align: top;
}

header#site-header/*.subbrand*/ .dept-title.one-line-without-wordmark {
  font-family: 'freight-sans-pro', 'Open Sans', sans-serif;
  color: #c4820e;
  vertical-align: top;
  margin-top: 10px;
  margin-bottom: 10px; }

@media screen and (min-width: 768px) { 
header#site-header .dept-title.one-line-without-wordmark  {
  margin-top: 15px;
} }

header#site-header/*.subbrand*/ .dept-title {
  font-family: 'freight-sans-pro', 'Open Sans', sans-serif;
  font-weight: 400;
  color: #c4820e;
  vertical-align: top;
  margin-top: 15px; }
  
  header#site-header/*.subbrand*/ .dept-title .italic {
  font-family: 'Freight Sans Pro', 'Open Sans', sans-serif;
  font-weight: 400; }

@media screen and (max-width: 767px) {
header#site-header /*.subbrand*/ .navbar-toggle {
    position: absolute;
    right: 0px;
  top: -52px; } 
header#site-header .navbar-toggle .icon-bar {
    background: none repeat scroll 0 0 #fff;
  }
}
#content {
  padding-bottom: 20px; }
#content #featured-carousel [class^="icon-"] { background-image: none; }
body.search .gsc-selected-option-container {
  width: 100% !important; }

footer .copyright {
  font-size: 13px; 
}

/* Quadmenu css  */
 
.quadmenu-sticky-wrapper.quadmenu-default_theme {
  background-color: #ffffff;
}
#quadmenu.quadmenu-default_theme {
  background-color: #ffffff;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 16px;
  font-style: 0;
  letter-spacing: inherit;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > a,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > form {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  font-style: 0;
  letter-spacing: inherit;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > form.quadmenu-has-icon:not(.quadmenu-item-type-icon) > a > .quadmenu-item-content {
  padding-left: 46px;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu .quadmenu-title {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}
 
#quadmenu.quadmenu-default_theme .quadmenu-navbar-header .quadmenu-navbar-brand {
  margin-top: 0px;
  margin-bottom: 0px;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.js .quadmenu-navbar-header .quadmenu-navbar-brand {
  height: 60px;
  line-height: 60px;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.js .quadmenu-navbar-nav > li.quadmenu-item {
  height: 60px;
}
#quadmenu span.quadmenu-item-content {
    color: #333;
}
#quadmenu span.quadmenu-item-content:hover {
    color: #003262;
}

#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.quadmenu-divider-show .quadmenu-navbar-nav > li > a:after,
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.quadmenu-divider-show .quadmenu-navbar-nav > li.quadmenu-item-type-search > form:after {
  margin-left: 0px;
  background-color: rgba(255, 255, 255, 0.5);
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav > li.quadmenu-item-type-tabs > .quadmenu-dropdown-menu > ul > li > ul.quadmenu-tabs > li.quadmenu-item-type-tab {
  background-color: rgba(0, 0, 0, 0.05);
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav > li.quadmenu-item-type-tabs > .quadmenu-dropdown-menu > ul > li > ul.quadmenu-tabs > li.quadmenu-item-type-tab:hover,
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav > li.quadmenu-item-type-tabs > .quadmenu-dropdown-menu > ul > li > ul.quadmenu-tabs > li.quadmenu-item-type-tab.open {
  background-color: rgba(0, 0, 0, 0.1);
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav > li > .quadmenu-dropdown-menu {
  margin-top: 0px;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item-type-button > a > .quadmenu-item-content {
  border-radius: 2px 2px 2px 2px;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-color: #000000;
  border-style: solid;
  background-color: #ffffff;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu > ul > li:first-child,
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu > ul > li:first-child > a {
  border-radius: 0px 0px 0 0;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu > ul > li:last-child,
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu > ul > li:last-child > a {
  border-radius: 0 0 0px 0px;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu > ul > li:only-child,
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu > ul > li:only-child > a {
  border-radius: 0px 0px 0px 0px;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item:not(.quadmenu-item-type-tab):not(:last-child):not(:only-child) > a {
  border-color: #f4f4f4;
  border-style: solid;
  border-width: 0 0 0px 0;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-submenu:not(.quadmenu-item-type-tab) > .quadmenu-dropdown-menu {
  margin: 0px 0px 0 0px;
}
#quadmenu.quadmenu-default_theme.quadmenu-sticky-top {
  background-color: rgba(0, 0, 0, 0.95);
}
#quadmenu.quadmenu-default_theme.quadmenu-sticky-top.js .quadmenu-navbar-header .quadmenu-navbar-brand {
  height: 60px;
  line-height: 60px;
}
#quadmenu.quadmenu-default_theme.quadmenu-sticky-top.js .quadmenu-navbar-nav > li.quadmenu-item {
  height: 60px;
}
#quadmenu.quadmenu-default_theme.quadmenu-sticky-top .quadmenu-navbar-brand > img {
  height: 25px;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-brand {
  color: #333333;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-brand:hover,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-brand:focus {
  color: #333333;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-brand.img {
  background-color: transparent;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-brand > img {
  height: 25px;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-toggle.collapsed .icon-bar {
  background-color: #ffffff;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-toggle .icon-bar {
  background-color: #fb88dd;
}
#quadmenu.quadmenu-default_theme .ps-container > .ps-scrollbar-y-rail {
  background-color: #ffffff;
}
#quadmenu.quadmenu-default_theme .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
  background-color: #fb88dd;
}
#quadmenu.quadmenu-default_theme .ps-container > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y,
#quadmenu.quadmenu-default_theme .ps-container > .ps-scrollbar-y-rail:active > .ps-scrollbar-y {
  background-color: #fb88dd;
}
#quadmenu.quadmenu-default_theme .quadmenu-dropdown-menu .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
  background-color: #fb88dd;
}
#quadmenu.quadmenu-default_theme .quadmenu-dropdown-menu .ps-container > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y,
#quadmenu.quadmenu-default_theme .quadmenu-dropdown-menu .ps-container > .ps-scrollbar-y-rail:active > .ps-scrollbar-y {
  background-color: #fb88dd;
}
#quadmenu.quadmenu-default_theme.quadmenu-hover-ripple .quadmenu-navbar-nav > li.quadmenu-item.quadmenu-has-link > a:before,
#quadmenu.quadmenu-default_theme.quadmenu-hover-slidebar .quadmenu-navbar-nav > li.quadmenu-item.quadmenu-has-link > a:before {
  background-color: rgba(255, 255, 255, 0.3);
}
#quadmenu.quadmenu-default_theme.quadmenu-hover-ripple .quadmenu-navbar-nav > li.quadmenu-slidebar > .bar,
#quadmenu.quadmenu-default_theme.quadmenu-hover-slidebar .quadmenu-navbar-nav > li.quadmenu-slidebar > .bar {
  background-color: rgba(255, 255, 255, 0.3);
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item.quadmenu-has-link > a:before,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item.quadmenu-has-link > span.bar {
  background-color: rgba(255, 255, 255, 0.3);
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) {
  margin: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) > a > .quadmenu-item-content {
  color: #333333;
  text-transform: none;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) > a > .quadmenu-item-content > .quadmenu-icon {
  color: #eeeeee;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) > a > .quadmenu-item-content > .quadmenu-subtitle {
  color: #eeeeee;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) > a > .quadmenu-item-content > .quadmenu-badge > .quadmenu-badge-bubble {
  background-color: #fb88dd;
  color: #ffffff;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link {
  background-color: transparent;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open {
  background-color: #ffffff;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover > a > .quadmenu-item-content,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open > a > .quadmenu-item-content {
  color: #333333;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover > a > .quadmenu-item-content > .quadmenu-icon,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open > a > .quadmenu-item-content > .quadmenu-icon {
  color: #ffffff;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover > a > .quadmenu-item-content > .quadmenu-subtitle,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open > a > .quadmenu-item-content > .quadmenu-subtitle {
  color: #ffffff;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-button > a > .quadmenu-item-content {
  color: #ffffff;
  text-transform: none;
  background-color: #000000;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-button > a > .quadmenu-item-content > .quadmenu-icon {
  color: #ffffff;
}
 
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-search > form ::placeholder {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  font-style: 0;
  text-transform: none;
  letter-spacing: inherit;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-search > form input {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  font-style: 0;
  text-transform: none;
  letter-spacing: inherit;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-search > form i {
  color: #eeeeee;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-login > .quadmenu-dropdown-menu .quadmenu-bottom-text,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-cart > .quadmenu-dropdown-menu .quadmenu-bottom-text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  font-style: 0;
  text-transform: none;
  letter-spacing: inherit;
  background-color: #f5f5f5;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-login > .quadmenu-dropdown-menu li.woocommerce-mini-cart-item .blockUI.blockOverlay,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-cart > .quadmenu-dropdown-menu li.woocommerce-mini-cart-item .blockUI.blockOverlay {
  background-color: #ffffff !important;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-cart > a > .quadmenu-item-content > .quadmenu-cart-magic > .quadmenu-icon {
  color: #eeeeee;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-cart > a > .quadmenu-item-content > .quadmenu-cart-magic > .quadmenu-cart-qty {
  background-color: #fb88dd;
  color: #ffffff;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-cart:hover > a > .quadmenu-item-content > .quadmenu-cart-magic > .quadmenu-icon,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-cart.open > a > .quadmenu-item-content > .quadmenu-cart-magic > .quadmenu-icon {
  color: #ffffff;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-cart.quadmenu-cart-empty > .quadmenu-dropdown-menu .widget_shopping_cart,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-cart.quadmenu-cart-empty > .quadmenu-dropdown-menu .widget_shopping_cart li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  font-style: 0;
  text-transform: none;
  letter-spacing: inherit;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-social > .quadmenu-toggle-container > a {
  color: #333333;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-social > .quadmenu-toggle-container > a > .quadmenu-icon {
  color: #eeeeee;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-social > .quadmenu-toggle-container > a:hover > .quadmenu-icon,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-social > .quadmenu-toggle-container > a:focus > .quadmenu-icon {
  color: #ffffff;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .owl-carousel .owl-dots .owl-dot span {
  background-color: #fb88dd;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .owl-carousel .owl-nav .owl-prev,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .owl-carousel .owl-nav .owl-next {
  color: #ffffff;
  background-color: #fb88dd;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .owl-carousel .owl-nav .owl-prev:active,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .owl-carousel .owl-nav .owl-next:active,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .owl-carousel .owl-nav .owl-prev:focus,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .owl-carousel .owl-nav .owl-next:focus,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .owl-carousel .owl-nav .owl-prev:hover,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .owl-carousel .owl-nav .owl-next:hover {
  color: #ffffff;
  background-color: #000000;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-login > a > .quadmenu-item-content > .quadmenu-avatar > img {
  height: 25px;
  width: 25px;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-login a {
  color: #444444;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-login a:hover {
  color: #003262;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu {
  background-color: #ffffff;
}
 
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item-type-button > a > .quadmenu-item-content > .quadmenu-icon {
  color: #ffffff;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item-type-button:active > a > .quadmenu-item-content > .quadmenu-icon,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item-type-button:focus > a > .quadmenu-item-content > .quadmenu-icon,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item-type-button:hover > a > .quadmenu-item-content > .quadmenu-icon,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item-type-button.open > a > .quadmenu-item-content > .quadmenu-icon {
  color: #ffffff;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-collapse.collapsing,
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-collapse.in {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item-type-login > .quadmenu-dropdown-menu,
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item-type-cart > .quadmenu-dropdown-menu {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item-type-login > .quadmenu-dropdown-menu .quadmenu-bottom-text,
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item-type-cart > .quadmenu-dropdown-menu .quadmenu-bottom-text {
  margin-top: 30px;
  margin-bottom: -30px;
  margin-left: -30px;
  margin-right: -30px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item-type-login > .quadmenu-dropdown-menu > ul {
  width: auto;
  margin: 0 -30px 0 -30px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item-type-cart.quadmenu-cart-empty > .quadmenu-dropdown-menu .widget_shopping_cart {
  padding-bottom: 30px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item-type-cart > .quadmenu-dropdown-menu .quadmenu-empty-icon {
  padding-top: 30px;
  padding-bottom: 30px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item-type-social > .quadmenu-toggle-container > a {
  padding-left: 30px;
  padding-right: 30px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item:not(.open):not(:last-child):not(:only-child) > a {
  border-color: transparent;
  border-style: none;
  border-width: 0 0 0px 0;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item .owl-carousel:not(:last-child):not(:only-child) {
  border-color: transparent;
  border-style: none;
  border-width: 0 0 0px 0;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav > li.quadmenu-item-type-search > form > .quadmenu-item-content {
  margin: 15px 30px 15px 30px;
  padding: 0;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-dropdown form .quadmenu-item-content + .quadmenu-item-content {
  margin-top: 15px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-content,
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-content > .quadmenu-caret {
  padding: 15px 30px 15px 30px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-widget {
  padding: 15px 30px 15px 30px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item.open > a > .quadmenu-item-content > .quadmenu-caret {
  color: #444444;
  background-color: #ffffff;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item-type-button {
  padding-left: 30px;
  padding-right: 30px;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav .quadmenu-dropdown-menu {
  border-color: transparent;
  border-style: none;
  border-width: 0 0 0px 0;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item:not(:last-child):not(:only-child) > a {
  border-style: solid;
  border-width: 0 0 0px 0;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item .owl-carousel:not(:last-child):not(:only-child) {
  border-style: solid;
  border-width: 0 0 0px 0;
  border-color: #f4f4f4;
}
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .navbar-offcanvas {
  background-color: #ffffff;
  width: 260px;
  max-width: 80%;
}
